.nullpadding2 { padding: 0px 0px 0px 0px; }

/* Farbverhalten CONTAINER und COLS etc. */
.coloring { background-color: #FFFFFF; }
.coloring2 { background-color: #2d3a4b; }
.coloring3 { background-color: #f1f1f1; }
.coloring4 { background-color: #186aa7; }
.coloring5 { background-color: #919394; }

.scroll-top-wrapper { /* TO-TOP-BUTTON | nur in DESKTOP Ansicht sichtbar*/
		position: fixed;
		opacity: 0;
		visibility: hidden;
		overflow: hidden;
		text-align: center;
		z-index: 9999998;
		background-color: transparent;
		color: #186aa7;
		width: 50px;
		height: 48px;
		line-height: 40px;
		right: 30px;
		bottom: 30px;
		padding-top: 2px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		}
.scroll-top-wrapper:hover { background-color: #186aa7; color: #FFFFFF;}
.scroll-top-wrapper.show { visibility:visible; cursor:pointer; opacity: 1.0; }
.scroll-top-wrapper i.fa { line-height: inherit; }

/* Transparenz Button HOVER bei Links */
.btn:hover,
.btn:focus { filter: alpha(opacity = 80); -ms-filter: "alpha(opacity = 80)"; opacity: .80; }

/* Breadcrump */
.breadcrumb { padding: 10px 0px; margin-bottom: 0px; list-style: none; background-color: transparent; border-radius: 0px; }
.breadcrumb > li + li:before { /* Trenner */
  padding: 0 5px;
  color: #CCCCCC;
  content: "/\00a0";
}

/* HOVER BLAU STARTSEITE */
.bild { z-index: 2; position: absolute; width: 100%; height: 100%; filter: alpha(opacity = 60); -ms-filter: "alpha(opacity = 60)"; opacity: .60; background-color: #186aa7; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.bildtext { z-index: 3; position: absolute; width: 100%; height: 100%; }
.bildtext:hover + .bild { filter: alpha(opacity = 100); -ms-filter: "alpha(opacity = 100)"; opacity: 1.0; }

/* ABSTAND DER BOXEN ZUEINANDER */
.abstand { margin-bottom: 30px; }

/* MOGLICHE BOXMODELLE */
.box { width: 100%; background-color: #f3f3f3; text-align: left; position: relative; padding: 30px; border: 1px solid #f3f3f3; }
.box:hover {  border: 1px solid #cccccc; }

.box-center { width: 100%; background-color: #FFFFFF; text-align: center; position: relative; padding: 30px; box-shadow: 0px 0px 5px 0px rgba(28, 28, 28, 0.2); -webkit-box-shadow: 0px 0px 5px 0px rgba(28, 28, 28, 0.2); -moz-box-shadow: 0px 0px 5px 0px rgba(28, 28, 28, 0.2); }
.box-center:hover { box-shadow: 0px 0px 10px 0px rgba(28, 28, 28, 0.3); -webkit-box-shadow: 0px 0px 10px 0px rgba(28, 28, 28, 0.3); -moz-box-shadow: 0px 0px 10px 0px rgba(28, 28, 28, 0.3); }

.box-partner { width: 100%; background-color: transparent; position: relative; padding: 0px; border: 1px solid #57616f; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.box-partner:hover { border: 1px solid #FFFFFF; background-color: #FFFFFF; }

.box-referenz { width: 100%; background-color: #FFFFFF; text-align: left; position: relative; padding: 0px; border: 0px; }
.box-referenz2 { width: 100%; background-color: #f7f7f7; text-align: left; position: relative; padding: 0px; border: 0px; }
.box-pad { padding: 0px; }

.box-white { background-image: url(../design/bg_white.png); padding: 30px 15px 0px 15px; }
.box-black { background-image: url(../design/bg_black.png); padding: 30px 15px 0px 15px; }

/* MixItUp */
#Container .mix { display: none; }
.mixinner{ width: 100%; background-color: #FFFFFF; text-align: center; position: relative; padding: 30px; box-shadow: 0px 0px 5px 0px rgba(28, 28, 28, 0.2); -webkit-box-shadow: 0px 0px 5px 0px rgba(28, 28, 28, 0.2); -moz-box-shadow: 0px 0px 5px 0px rgba(28, 28, 28, 0.2); }
.mixinner:hover { box-shadow: 0px 0px 10px 0px rgba(28, 28, 28, 0.3); -webkit-box-shadow: 0px 0px 10px 0px rgba(28, 28, 28, 0.3); -moz-box-shadow: 0px 0px 10px 0px rgba(28, 28, 28, 0.3); }

/* CAROUSEL TEXT-FEATURES */
.sliderpos 		{ position: relative; z-index: 3; width: 100%; }
.sliderbg 		{ background-color: #000000; filter: alpha(opacity = 80); -ms-filter: "alpha(opacity = 80)"; opacity: .80; padding: 30px; }

/* PAGINA */
.carousel-indicators { bottom: 50px; }
.carousel-indicators li { width: 12px; height: 12px; margin: 0px; background-color: #FFFFFF; border: 0px solid #fff; border-radius: 10px; }
.carousel-indicators .active { width: 12px; height: 12px; margin: 0; background-color: #186aa7; border: 0px solid #fff; }

/* Ausklappfunktion */
.klappbox 		{ border: 0px; border-radius: 0px; }
.klappboxhead 	{ background-color: transparent; padding: 0px; border-bottom: 0px; border-radius: 0px; }
.klappboxbody	{ background-color: #fdfdfd; overflow: hidden; padding-top: 15px; }
.klappboxicon	{ right: 0; }

.fullbgimage 	{ z-index: 1; background-position: center center; width: 100%; height: 100%; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; }
.bgimagetop 	{ padding-top: 100px; padding-bottom: 100px; }

.border			{ background-color: #e2e2e2; height: 1px; }

.social			{ filter: alpha(opacity = 100); -ms-filter: "alpha(opacity = 100)"; opacity: 1.0; }
.social:hover 	{ transition: all 0.6s ease-in-out; filter: alpha(opacity = 80); -ms-filter: "alpha(opacity = 80)"; opacity: .8; }





/* Extra-kleine Geräte (Smartphones, weniger als 768px (col-xs-)) */
/* Kein Media-Query, weil dies der Standard in Bootstrap ist */
.contenttop { padding-top: 30px; }
.btnwidth { margin: 0px 0px 15px 0px; width: 100%; }
.zeigen { width: 25%; display: block; float: right; text-align: right; margin-top: 10px; }

body, td, p, .n, blockquote 	{ font-size: 14px; }

H1 { font-size: 38px; line-height: 44px; font-weight: 300; text-transform: none; }
H2 { font-size: 22px; line-height: 28px; font-weight: 300; text-transform: none; }
H3 { font-size: 14px; line-height: 20px; font-weight: 300; text-transform: none; }

.balken		 		{ padding-top: 60px; padding-bottom: 10px; }
.padheaderpic 		{ padding-left: 0px; padding-right: 0px; }
.padsozial 			{ padding: 0px 10px 0px 10px; }
.padlogo 			{ padding: 0px 30px 0px 30px; }
.padbild 			{ padding-top: 19%; }
.iconhomewidth 		{ width: 80px; }

.linktop 			{ padding-top: 0px; }
.searchtop 			{ padding-top: 0px; }
.footer 			{ padding-top: 20px; padding-bottom: 20px; }
.glyphheight 		{ font-size: 36px; }
.googlemaps			{ height: 250px; }

span.warum	 		{ font-size: 16px; line-height: 18px; }
span.mittel 		{ font-size: 12px; line-height: 14px; }
span.klein 			{ font-size: 11px; line-height: 13px; }

.breadcrumb 		{ font-size: 12px; line-height: 14px; font-weight: 400; text-transform: none; }
a.breadcrumb 		{ font-size: 12px; line-height: 14px; font-weight: 400; text-transform: none; }
span.fusszeile 		{ font-size: 12px; line-height: 14px; font-weight: 400; text-transform: none; }
a.fusszeile 		{ font-size: 12px; line-height: 14px; font-weight: 400; text-transform: none; }
span.topic 			{ font-size: 30px; line-height: 30px; font-weight: 400; }
span.topic2 		{ font-size: 18px; line-height: 18px; font-weight: 300; }

.small 				{ font-size: 12px; line-height: 14px; }
a.small 			{ font-size: 12px; line-height: 14px; }

a 					{ font-size: 14px; font-weight: 400; text-transform: none; }
.binner				{ height: 14px; } /* lbottom height */
a.white				{ font-size: 14px; font-weight: 400; text-transform: none; }
.bwhite				{ height: 14px; } /* lbottom height */
a.button > .btn  	{ font-size: 14px; padding: 7px 14px 7px 14px; font-weight: 400; text-transform: uppercase; }
.bbutton			{ height: 34px; } /* lbottom height */
.btnsort         	{ font-size: 14px; padding: 7px 14px 7px 14px; font-weight: 400; text-transform: none; }
.klappboxlink 		{ font-size: 14px; line-height: 14px; font-weight: 400; text-transform: uppercase; }

.header { height: 300px; }

#myCarousel { display: block; background-color: #000000; }
#myCarousel1, #myCarousel2, #myCarousel3 { display: block; }

.carousel {	height: 100%; }
.item {	height: 100%; }
.active { height: 100%; }
.carousel-inner { height: 100%; }
.carousel-control { 
		height: 100%; 
		margin-top: 0px; 
		width: 10%;
		color: #FFF;
		text-shadow: 0 1px 1px rgba(0,0,0,.4);
		filter: alpha(opacity=50); 
		opacity: .5; 
		background-color: transparent; 
		border: 0px; 
		z-index: 20; }
.fill {	background-position: center top; width: 100%; height: 100%; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; filter: alpha(opacity = 80); -ms-filter: "alpha(opacity = 80)"; opacity: .80; }

.logo img { width: 100%; max-width: 220px; height: auto; padding-top: 15px; padding-bottom: 15px; }

.form-control 			{ height: 30px; padding: 2px 8px; font-size: 12px; 
						-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075); 
						box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075); }
.form-control:focus 		{ -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.045), 0 0 8px rgba(175, 175, 175, .6); 
						box-shadow: inset 0 1px 1px rgba(0,0,0,.045), 0 0 8px rgba(175, 175, 175, .6); } 
.btn { padding: 5px 14px; font-size: 14px; }





/* Kleine Geräte (Tablets, 768px und breiter (col-sm-)) */
@media (min-width: 768px) { 
.nullpadding2 { padding: 0px 15px 0px 15px; }
.contenttop { padding-top: 5px; }
.btnwidth { margin: 0px 15px 0px 0px; width: auto; }

body, td, p, .n, blockquote 	{ font-size: 14px; }
.hiddenakt { height: 70px; } /* DotDotDot */

H1 { font-size: 40px; line-height: 46px; font-weight: 300; text-transform: none; }
H2 { font-size: 24px; line-height: 30px; font-weight: 300; text-transform: none; }
H3 { font-size: 17px; line-height: 23px; font-weight: 300; text-transform: none; }

.balken		 		{ padding-top: 70px; padding-bottom: 20px; }
.padheaderpic 		{ padding-left: 0px; padding-right: 0px; }
.padsozial 			{ padding: 0px 3px 0px 3px; }
.padlogo 			{ padding: 0px 0px 0px 0px; }
.padbild 			{ padding-top: 40px; }
.iconhomewidth 		{ width: 65px; }

.linktop 			{ padding-top: 5px; }
.searchtop 			{ padding-top: 8px; }
.footer 			{ padding-top: 30px; padding-bottom: 30px; }
.glyphheight 		{ font-size: 14px; }
.googlemaps			{ height: 300px; }

span.warum	 		{ font-size: 16px; line-height: 18px; }
span.mittel 		{ font-size: 12px; line-height: 14px; }
span.klein 			{ font-size: 11px; line-height: 13px; }

.breadcrumb 		{ font-size: 12px; line-height: 14px; font-weight: 400; text-transform: none; }
a.breadcrumb 		{ font-size: 12px; line-height: 14px; font-weight: 400; text-transform: none; }
span.fusszeile 		{ font-size: 12px; line-height: 14px; font-weight: 400; text-transform: none; }
a.fusszeile 		{ font-size: 12px; line-height: 14px; font-weight: 400; text-transform: none; }
span.topic 			{ font-size: 50px; line-height: 50px; font-weight: 400; }
span.topic2 		{ font-size: 38px; line-height: 38px; font-weight: 300; }

.small 				{ font-size: 11px; line-height: 13px; }
a.small 			{ font-size: 11px; line-height: 13px; }

a 					{ font-size: 14px; font-weight: 400; text-transform: none; }
.binner				{ height: 14px; } /* lbottom height */
a.white				{ font-size: 14px; font-weight: 400; text-transform: none; }
.bwhite				{ height: 14px; } /* lbottom height */
a.button > .btn  	{ font-size: 14px; padding: 7px 14px 7px 14px; font-weight: 400; text-transform: uppercase; }
.bbutton			{ height: 34px; } /* lbottom height */
.btnsort         	{ font-size: 14px; padding: 7px 14px 7px 14px; font-weight: 400; text-transform: none; }
.klappboxlink 		{ font-size: 14px; line-height: 14px; font-weight: 400; text-transform: uppercase; }

.header { height: 450px; }

.logo img { width: 100%; max-width: 235px; height: auto; padding-top: 25px; padding-bottom: 0px; }

.form-control { height: 24px; padding: 2px 8px; font-size: 12px; }
.btn { padding: 3px 14px; font-size: 12px; }
}



/* Mittlere Geräte (Desktop-PCs, 992px und breiter (col-md-)) */
@media (min-width: 992px) {
body, td, p, .n, blockquote 	{ font-size: 16px; }
.hiddenakt { height: 80px; } /* DotDotDot */

H1 { font-size: 46px; line-height: 52px; font-weight: 300; text-transform: none; }
H2 { font-size: 35px; line-height: 41px; font-weight: 300; text-transform: none; }
H3 { font-size: 23px; line-height: 29px; font-weight: 300; text-transform: none; }

.balken		 		{ padding-top: 90px; padding-bottom: 40px; }
.padheaderpic 		{ padding-left: 30px; padding-right: 30px; }
.padsozial 			{ padding: 0px 7px 0px 7px; }
.padlogo 			{ padding: 0px 0px 0px 0px; }
.padbild 			{ padding-top: 55px; }
.iconhomewidth 		{ width: 75px; }

.linktop 			{ padding-top: 5px; }
.searchtop 			{ padding-top: 8px; }
.footer 			{ padding-top: 50px; padding-bottom: 50px; }
.glyphheight 		{ font-size: 16px; }
.googlemaps			{ height: 500px; }

span.warum	 		{ font-size: 17px; line-height: 19px; }
span.mittel 		{ font-size: 14px; line-height: 16px; }
span.klein 			{ font-size: 12px; line-height: 14px; }

.breadcrumb 		{ font-size: 13px; line-height: 15px; font-weight: 400; text-transform: none; }
a.breadcrumb 		{ font-size: 13px; line-height: 15px; font-weight: 400; text-transform: none; }
span.fusszeile 		{ font-size: 13px; line-height: 15px; font-weight: 400; text-transform: none; }
a.fusszeile 		{ font-size: 13px; line-height: 15px; font-weight: 400; text-transform: none; }
span.topic 			{ font-size: 56px; line-height: 56px; font-weight: 400; }
span.topic2 		{ font-size: 44px; line-height: 44px; font-weight: 300; }

.small 				{ font-size: 12px; line-height: 14px; }
a.small 			{ font-size: 12px; line-height: 14px; }

a 					{ font-size: 16px; font-weight: 400; text-transform: none; }
.binner				{ height: 16px; } /* lbottom height */
a.white				{ font-size: 16px; font-weight: 400; text-transform: none; }
.bwhite				{ height: 16px; } /* lbottom height */
a.button > .btn  	{ font-size: 16px; padding: 7px 14px 7px 14px; font-weight: 400; text-transform: uppercase; }
.bbutton			{ height: 36px; } /* lbottom height */
.btnsort         	{ font-size: 16px; padding: 7px 14px 7px 14px; font-weight: 400; text-transform: none; }
.klappboxlink 		{ font-size: 16px; line-height: 16px; font-weight: 400; text-transform: uppercase; }

.header { height: 550px; }

.logo img { width: 100%; max-width: 308px; height: auto; padding-top: 25px; padding-bottom: 0px; }

.form-control { height: 30px; padding: 2px 8px; font-size: 12px; }
.btn { padding: 5px 14px; font-size: 14px; }
}



/* Große Geräte (Desktop-PCs, 1200px und breiter (col-lg-)) */
@media (min-width: 1200px) { 
body, td, p, .n, blockquote 	{ font-size: 18px; }
.hiddenakt { height: 90px; } /* DotDotDot */

H1 { font-size: 48px; line-height: 54px; font-weight: 300; text-transform: none; }
H2 { font-size: 36px; line-height: 42px; font-weight: 300; text-transform: none; }
H3 { font-size: 24px; line-height: 30px; font-weight: 300; text-transform: none; }

.balken		 		{ padding-top: 90px; padding-bottom: 40px; }
.padheaderpic 		{ padding-left: 50px; padding-right: 50px; }
.padsozial 			{ padding: 0px 10px 0px 10px; }
.padlogo 			{ padding: 0px 0px 0px 0px; }
.padbild 			{ padding-top: 65px; }
.iconhomewidth 		{ width: 90px; }

.linktop 			{ padding-top: 5px; }
.searchtop 			{ padding-top: 9px; }
.footer 			{ padding-top: 50px; padding-bottom: 50px; }
.glyphheight 		{ font-size: 18px; }
.googlemaps			{ height: 550px; }

span.warum	 		{ font-size: 18px; line-height: 20px; }
span.mittel 		{ font-size: 16px; line-height: 18px; }
span.klein 			{ font-size: 14px; line-height: 16px; }

.breadcrumb 		{ font-size: 13px; line-height: 15px; font-weight: 400; text-transform: none; }
a.breadcrumb 		{ font-size: 13px; line-height: 15px; font-weight: 400; text-transform: none; }
span.fusszeile 		{ font-size: 14px; line-height: 16px; font-weight: 400; text-transform: none; }
a.fusszeile 		{ font-size: 14px; line-height: 16px; font-weight: 400; text-transform: none; }
span.topic 			{ font-size: 60px; line-height: 60px; font-weight: 400; }
span.topic2 		{ font-size: 48px; line-height: 48px; font-weight: 300; }

.small 				{ font-size: 13px; line-height: 15px; }
a.small 			{ font-size: 13px; line-height: 15px; }

a 					{ font-size: 18px; font-weight: 400; text-transform: none; }
.binner				{ height: 18px; } /* lbottom height */
a.white				{ font-size: 18px; font-weight: 400; text-transform: none; }
.bwhite				{ height: 18px; } /* lbottom height */
a.button > .btn  	{ font-size: 18px; padding: 8px 15px 8px 15px; font-weight: 400; text-transform: uppercase; }
.bbutton			{ height: 41px; } /* lbottom height */
.btnsort         	{ font-size: 18px; padding: 8px 15px 8px 15px; font-weight: 400; text-transform: none; }
.klappboxlink 		{ font-size: 18px; line-height: 18px; font-weight: 400; text-transform: uppercase; }

.header { height: 600px; }

.logo img { width: 100%; max-width: 345px; height: auto; padding-top: 25px; padding-bottom: 0px; }

.form-control { height: 30px; padding: 2px 8px; font-size: 12px; }
.btn { padding: 5px 14px; font-size: 14px; }
}